Ignore:
Timestamp:
Mar 4, 2009, 1:37:10 PM (11 years ago)
Author:
ryandesign@…
Message:

pango, pango-devel: do version checks and other warnings in pre-extract already instead of pre-configure

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/x11/pango-devel/Portfile

    r47716 r47718  
    4747variant quartz requires macosx description {Add Quartz graphics interface} {}
    4848
    49 pre-configure {
     49pre-extract {
    5050    set glib_minimum_version 2.17.3
    5151    set glib_installed_version [exec pkg-config glib-2.0 --modversion]
Note: See TracChangeset for help on using the changeset viewer.